package com.example.chemical.ui.plan.save_list;

import com.example.chemical.ui.plan.room.bean.input_add.InventoryItemBean;

public class SaveListBean {
    private long cabinetId;
    private String cabinetName;
    private long doorId;
    private String doorName;
    private boolean isTitle;
    private boolean isUnlock;

    public boolean isUnlock() {
        return isUnlock;
    }

    public void setUnlock(boolean unlock) {
        isUnlock = unlock;
    }

    private InventoryItemBean inventoryItemBean;

    public long getCabinetId() {
        return cabinetId;
    }

    public void setCabinetId(long cabinetId) {
        this.cabinetId = cabinetId;
    }

    public String getCabinetName() {
        return cabinetName;
    }

    public void setCabinetName(String cabinetName) {
        this.cabinetName = cabinetName;
    }

    public long getDoorId() {
        return doorId;
    }

    public void setDoorId(long doorId) {
        this.doorId = doorId;
    }

    public String getDoorName() {
        return doorName;
    }

    public void setDoorName(String doorName) {
        this.doorName = doorName;
    }

    public boolean isTitle() {
        return isTitle;
    }

    public void setTitle(boolean title) {
        isTitle = title;
    }

    public InventoryItemBean getInventoryItemBean() {
        return inventoryItemBean;
    }

    public void setInventoryItemBean(InventoryItemBean inventoryItemBean) {
        this.inventoryItemBean = inventoryItemBean;
    }
}
